aria2 (1.26.1-1) unstable; urgency=low

  * New upstream release.

 -- Kartik Mistry <kartik@debian.org>  Thu, 01 Sep 2016 19:08:01 +0530

aria2 (1.25.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Updated Homepage field.
  * debian/copyright:
    + Updated Source field.
    + Updated list of Authors and contact.

 -- Kartik Mistry <kartik@debian.org>  Sun, 24 Jul 2016 20:01:44 +0530

aria2 (1.24.0-1) unstable; urgency=low

  * New upstream release (Closes: #811997)
  * debian/control:
    + Removed XS-Testsuite field.
    + Updated Standards-Version to 3.9.8
    + Fixed Vcs-* URLs

 -- Kartik Mistry <kartik@debian.org>  Thu, 30 Jun 2016 16:37:02 +0530

aria2 (1.21.0-1) unstable; urgency=medium

  [ Patrick Ruckstuhl ]
  * New upstream release:
    + New upstream release (Closes: #815914)
    + Fix problem connecting to some sites (Closes: #818711)
  * debian/uscan:
    + Updated for new location

  [ Kartik Mistry ]
  * debian/control:
    + Fixed Vcs-* URLs
    + Updated Standards-Version to 3.9.7
  * Bumped debhelper compat to 9.

 -- Kartik Mistry <kartik@debian.org>  Sun, 20 Mar 2016 21:13:25 +0530

aria2 (1.18.8-1) unstable; urgency=medium

  * New upstream release:
    + Fix crash on $no_proxy (Closes: #763760)
  * debian/control:
    + Updated Standards-Version to 3.9.6
  * debian/copyright:
    + Removed obsolete copyright section intl/*

 -- Kartik Mistry <kartik@debian.org>  Sat, 11 Oct 2014 15:14:13 +0530

aria2 (1.18.7-1) unstable; urgency=low

  * New upstream release.

 -- Kartik Mistry <kartik@debian.org>  Tue, 29 Jul 2014 12:29:30 +0000

aria2 (1.18.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Build-Depends on libgnutls28-dev now.

 -- Kartik Mistry <kartik@debian.org>  Wed, 09 Apr 2014 18:38:00 +0530

aria2 (1.18.3-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Updated Standards-Version to 3.9.5

 -- Kartik Mistry <kartik@debian.org>  Tue, 18 Feb 2014 11:12:09 +0530

aria2 (1.18.1-1) unstable; urgency=medium

  * New upstream release.

 -- Kartik Mistry <kartik@debian.org>  Mon, 16 Dec 2013 18:41:03 +0530

aria2 (1.18.0-2) unstable; urgency=low

  * debian/tests/httpfile:
    + Do not depend on internet being available. Thanks to Martin Pitt for
      patch (Closes: #727537).

 -- Patrick Ruckstuhl <patrick@ch.tario.org>  Thu, 31 Oct 2013 15:54:07 +0530

aria2 (1.18.0-1) unstable; urgency=low

  [ Kartik Mistry ]
  * New upstream release.
  * debian/control:
    + (really) Set priority to optional from extra (Closes: #697659).
    + wrap-and-sort some fields.

  [ Patrick Ruckstuhl ]
  * debian/rules:
    + Allow parallel building (Closes: #720977)
  * debian/tests, debian/control:
    + autopkgtest infrastructure

 -- Kartik Mistry <kartik@debian.org>  Sun, 22 Sep 2013 18:52:14 +0530

aria2 (1.17.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Set priority to optional from extra (Closes: #697659).

 -- Kartik Mistry <kartik@debian.org>  Mon, 06 May 2013 15:03:54 +0530

aria2 (1.16.1-1) unstable; urgency=low

  * New upstream release.
  * debian/docs:
    + Added NEWS file to include in documentation which contains detailed
      upstream changelog.

 -- Kartik Mistry <kartik@debian.org>  Fri, 28 Dec 2012 13:04:17 +0530

aria2 (1.16.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Updated Standards-Version to 3.9.4
    + Fixed VCS-* URLs.

 -- Kartik Mistry <kartik@debian.org>  Wed, 19 Dec 2012 15:40:19 +0530

aria2 (1.15.2-1) unstable; urgency=low

  * New upstream release.

 -- Kartik Mistry <kartik@debian.org>  Mon, 15 Oct 2012 15:14:32 +0530

aria2 (1.15.1-1) unstable; urgency=low

  * New upstream release.
  * debian/rules:
    + Applied patch from Simon Ruderich <simon@ruderich.org> to fix partial
      hardening flags (Closes: #674537)

 -- Kartik Mistry <kartik@debian.org>  Mon, 28 May 2012 11:45:00 +0530

aria2 (1.15.0-2) unstable; urgency=low

  * debian/control, debian/rules:
    + Used proper dpkg-buildflags for hardening (Closes: #674537)

 -- Kartik Mistry <kartik@debian.org>  Fri, 25 May 2012 17:55:28 +0530

aria2 (1.15.0-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/fix-ftbfs-with-gcc-4.7:
    + Removed patch. Merged upstream.

 -- Kartik Mistry <kartik@debian.org>  Thu, 12 Apr 2012 16:10:39 +0530

aria2 (1.14.2-2) unstable; urgency=low

  * Fix FTBFS with gcc 4.7 (Closes: #667102):
    - Move some declarations before the code that uses them.
    - Fix missing <unistd.h> include.

  [Kartik Mistry]
  * debian/control:
    + Updated VCS-* URLs. We're on git.debian.org now.

 -- Patrick Ruckstuhl <patrick@tario.org>  Fri, 06 Apr 2012 11:52:05 +0530

aria2 (1.14.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Updated Standards-Version to 3.9.3
  * debian/copyright:
    + Updated to copyright-format 1.0
    + Added License for intl/* files.

 -- Kartik Mistry <kartik@debian.org>  Sun, 18 Mar 2012 14:03:13 +0530

aria2 (1.14.1-1) unstable; urgency=low

  * New upstream release.
  * debian/watch:
    + Updated to use bz2 tarball.

 -- Kartik Mistry <kartik@debian.org>  Thu, 12 Jan 2012 11:16:58 +0530

aria2 (1.14.0-1) unstable; urgency=low

  * New upstream release.
  * debian/rules:
    + Cosmetic change: Wrap up configure argument to 80 chars.
  * debian/copyright:
    + Corrected DEP-5 Format URL.

 -- Kartik Mistry <kartik@debian.org>  Fri, 30 Dec 2011 15:07:19 +0530

aria2 (1.13.0-1) unstable; urgency=low

  * New upstream version:
    + Depends on libgcrypt11 (>= 1.5.0-3) (Closes: #642989)

 -- Kartik Mistry <kartik@debian.org>  Tue, 08 Nov 2011 20:25:08 +0530

aria2 (1.12.1-2) unstable; urgency=low

  * Use ld --as-needed
  * debian/copyright
    + Updated fields as per DEP-5 specification

 -- Patrick Ruckstuhl <patrick@tario.org>  Tue, 20 Sep 2011 00:29:41 +0200

aria2 (1.12.1-1) unstable; urgency=low

  * New upstream release

 -- Kartik Mistry <kartik@debian.org>  Sat, 13 Aug 2011 17:30:12 +0530

aria2 (1.12.0-1) unstable; urgency=low

  * New upstream release
  * debina/rules:
    + Added build targets required by policy

 -- Kartik Mistry <kartik@debian.org>  Sun, 24 Jul 2011 23:13:47 +0530

aria2 (1.11.2-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + Updated Standards-Version to 3.9.2
  * debian/copyright:
    + Updated as per latest DEP-5 specification

 -- Kartik Mistry <kartik@debian.org>  Thu, 26 May 2011 22:22:12 +0530

aria2 (1.11.1-1) unstable; urgency=low

  * New upstream release

 -- Kartik Mistry <kartik@debian.org>  Sat, 02 Apr 2011 12:38:55 +0530

aria2 (1.10.9-1) unstable; urgency=low

  * Upload to unstable
  * New upstream release:
    + Fixed "Usually downloads incomplete files" bug (Closes: #606467)

 -- Kartik Mistry <kartik@debian.org>  Sun, 06 Feb 2011 13:48:00 +0530

aria2 (1.10.6-1) experimental; urgency=low

  * New upstream release:
    + Fixed FTBFS on alpha arch (Closes: #590257)
    + Added IPv6 support (Closes: #448390)
  * debian/patches/ftbfs_kfreebsd.diff:
    + Dropped, merged upstream

 -- Kartik Mistry <kartik@debian.org>  Wed, 24 Nov 2010 12:26:31 +0530

aria2 (1.10.0-2) unstable; urgency=low

  * Added patch ftbfs_kfreebsd.diff to fix FTBFS in kfreebsd-* (Closes: #590256)
  * debian/control:
    + Updated Standards-Version to 3.9.1.0

 -- Kartik Mistry <kartik@debian.org>  Mon, 26 Jul 2010 21:44:14 +0530

aria2 (1.10.0-1) unstable; urgency=low

  * New upstream release:
   + Use posix_fallocate() or fallocate() by default (Closes: #586339)

 -- Kartik Mistry <kartik@debian.org>  Sun, 25 Jul 2010 16:00:30 +0530

aria2 (1.9.5-1) unstable; urgency=low

  [Kartik Mistry]
  * New upstream release
  * debian/control:
    + Updated Standards-Version to 3.9.0

 -- Kartik Mistry <kartik@debian.org>  Mon, 05 Jul 2010 11:42:15 +0530

aria2 (1.9.4-1) unstable; urgency=low

  [Kartik Mistry]
  * New upstream release
  * debian/copyright:
    + Updated as per DEP-5 specification

  [Patrick Ruckstuhl]
  * debian/rules:
    + Use dpkg-buildflags to determine buildflags

 -- Kartik Mistry <kartik@debian.org>  Tue, 08 Jun 2010 11:42:50 +0530

aria2 (1.9.3-1) unstable; urgency=low

  [Kartik Mistry]
  * New upstream release
  * debian/copyright:
    + Added GPL-3 license location

 -- Kartik Mistry <kartik@debian.org>  Thu, 13 May 2010 21:45:49 +0530

aria2 (1.9.1-1) unstable; urgency=low

  * New upstream release

 -- Kartik Mistry <kartik@debian.org>  Tue, 27 Apr 2010 10:51:18 +0530

aria2 (1.9.0-1) unstable; urgency=low

  * New upstream release

 -- Patrick Ruckstuhl <patrick@tario.org>  Sun, 21 Mar 2010 09:24:15 +0100

aria2 (1.8.2-1) unstable; urgency=low

  * New upstream release

 -- Patrick Ruckstuhl <patrick@tario.org>  Wed, 10 Feb 2010 00:08:17 +0100

aria2 (1.8.0-1) unstable; urgency=low

  * New upstream release

 -- Patrick Ruckstuhl <patrick@tario.org>  Sat, 09 Jan 2010 08:34:09 +0100

aria2 (1.7.2-1) unstable; urgency=low

  [Kartik Mistry]
  * New upstream release
  * Using new source format 3.0 (quilt) now

 -- Kartik Mistry <kartik@debian.org>  Sun, 20 Dec 2009 20:39:53 +0530

aria2 (1.7.1-1) unstable; urgency=low

  [Kartik Mistry]
  * New upstream release

 -- Kartik Mistry <kartik@debian.org>  Mon, 14 Dec 2009 10:59:46 +0530

aria2 (1.6.2-3) unstable; urgency=low

  [ Kartik Mistry ]
  * debian/rules:
    + Added hardening option as suggested by Security team.
  * debian/control:
    + Added Build-Depends on hardening-wrapper
    + Wrapped up Build-Depends and ./configure options
    + Added myself as Uploaders
    + Added Vcs-* fields

  [ Patrick Ruckstuhl ]
  * Changed priority to extra as we depend on libc-ares

 -- Patrick Ruckstuhl <patrick@tario.org>  Wed, 21 Oct 2009 17:19:56 +0200

aria2 (1.6.2-2) unstable; urgency=low

  * Add build dependency on pkg-config as libgnutls is not picked up without
    it which results in no torrent support

 -- Patrick Ruckstuhl <patrick@tario.org>  Tue, 13 Oct 2009 20:58:30 +0200

aria2 (1.6.2-1) unstable; urgency=low

  * New upstream release (Closes: #548088)
    - Fixed problem with https connection by disabling tls 1.1 (Closes: #535978)
  * Recommend ca-certificates

 -- Patrick Ruckstuhl <patrick@tario.org>  Sun, 11 Oct 2009 20:32:45 +0200

aria2 (1.4.1-1) unstable; urgency=low

  * New upstream release (Closes: #533114)
  * Use pkg-config instead of gnutls-config script (Closes: #529902)

 -- Patrick Ruckstuhl <patrick@tario.org>  Mon, 15 Jun 2009 07:17:09 +0200

aria2 (1.3.2-1) unstable; urgency=low

  * New upstream release

 -- Patrick Ruckstuhl <patrick@tario.org>  Sun, 03 May 2009 15:01:36 +0200

aria2 (1.3.0-1) unstable; urgency=low

  * New upstream release
  * Use CA Bundle (Closes: #522386)
  * Updating package to debhelper 7.
  * Rewriting copyright file in machine-interpretable form.
  * Updating and reordering rules file to current state of the art.
  * Removing useless comments in watch file.

 -- Patrick Ruckstuhl <patrick@tario.org>  Sat, 04 Apr 2009 10:08:55 +0200

aria2 (1.2.0-1) unstable; urgency=low

  * New upstream release

 -- Patrick Ruckstuhl <patrick@tario.org>  Tue, 17 Mar 2009 10:21:11 +0100

aria2 (1.1.2-1) unstable; urgency=low

  * New upstream release
  * --show-files also works if -T/-M is not specified (Closes: #509036)

 -- Patrick Ruckstuhl <patrick@tario.org>  Tue, 30 Dec 2008 11:52:47 +0100

aria2 (1.0.1-1) unstable; urgency=low

  * New upstream release
  * Changed include/namming of error.h (Closes: #488602)
  * Changed includes for GCC 4.4 (Closes: #505084)
  * Fixed a crash in PiecedSegment (Closes: #503092)
  * Fixed an error in the man page (Closes: #494564)
  * Exclude /usr/share/doc/aria2c
  * Added build dependency to libsqlite3-dev
  * Added build dependency to libz-dev

 -- Patrick Ruckstuhl <patrick@tario.org>  Tue, 25 Nov 2008 19:22:42 +0100

aria2 (0.14.0-1) unstable; urgency=low

  * New upstream release
  * Use libc-ares instead of libares
  * Upgraded to debian policy 3.8.0
  * Updated URL in watch file

 -- Patrick Ruckstuhl <patrick@tario.org>  Mon, 23 Jun 2008 22:45:12 +0200

aria2 (0.13.1+1-1) unstable; urgency=low

  * New upstream release

 -- Patrick Ruckstuhl <patrick@tario.org>  Tue, 08 Apr 2008 19:53:19 +0200

aria2 (0.12.1-1) unstable; urgency=low

  * New upstream release (Closes: #455282, #462762)

 -- Patrick Ruckstuhl <patrick@tario.org>  Tue, 12 Feb 2008 18:33:31 +0100

aria2 (0.12.0-1) unstable; urgency=low

  * New upstream release (Closes: #455282)

 -- Patrick Ruckstuhl <patrick@tario.org>  Mon, 10 Dec 2007 20:39:55 +0100

aria2 (0.11.3-1) unstable; urgency=low

  * New upstream release

 -- Patrick Ruckstuhl <patrick@tario.org>  Sat, 29 Sep 2007 20:01:39 +0200

aria2 (0.11.2-1) unstable; urgency=low

  * New upstream release

 -- Patrick Ruckstuhl <patrick@tario.org>  Tue, 21 Aug 2007 23:59:17 +0200

aria2 (0.11.0-1) unstable; urgency=low

  * New upstream release
  * Updated copyright dates to 2007
  * Updated libgcrypt-dev dependency
  * Added misc:Depends

 -- Patrick Ruckstuhl <patrick@tario.org>  Thu, 14 Jun 2007 09:46:05 +0200

aria2 (0.10.2+1-1) unstable; urgency=low

  * New upstream release
    Closes: #407110, #414994

 -- Patrick Ruckstuhl <patrick@tario.org>  Thu, 29 Mar 2007 16:31:04 +0200

aria2 (0.10.1-1) unstable; urgency=low

  * New upstream release

 -- Patrick Ruckstuhl <patrick@tario.org>  Sun, 11 Feb 2007 11:27:44 +0100

aria2 (0.9.0-1) unstable; urgency=low

  * New upstream release

 -- Patrick Ruckstuhl <patrick@tario.org>  Wed,  8 Nov 2006 18:14:35 -0800

aria2 (0.8.1-1) unstable; urgency=low

  * New upstream release
  * Removed man page as it is included in upstream

 -- Patrick Ruckstuhl <patrick@tario.org>  Wed,  4 Oct 2006 22:00:29 -0700

aria2 (0.8.0-1) unstable; urgency=low

  * New upstream release
  * Updated maintainer email address
  * Updated copyright file with now added openssl exemption clause

 -- Patrick Ruckstuhl <patrick@tario.org>  Sat, 23 Sep 2006 14:05:19 -0700

aria2 (0.7.3-1) unstable; urgency=low

  * Initial release (Closes: #383595)

 -- Patrick Ruckstuhl <rucpat@solnet.ch>  Wed, 30 Aug 2006 20:10:47 -0700
